#footer {
  position: fixed;
  margin-left: auto;
  margin-right: auto;
  display: block;
  width: 100%;
  bottom: 0;
  border-top: 1px solid #ccc;
  background: #2f6ea6;
  color: #fff;
  font-size: 18px;
  padding-top: 10px;
}